@charset "utf-8";

/* 20160704 ログイン永続化　ログイン領域
----------------------------------------------------------------------- */

.mobile #login-nav,
#login-nav-sp{ display: none; }


/* PC ------------------*/
#login-nav{
	width: 960px;
	margin: 0 auto;
	padding: 4px 0 4px 14px;
	background: #f5f5f5;
	border-bottom: 1px solid #dddddd;
}
#login-nav li{
	display: inline-block;
		*display: inline;
		*float: left;
	padding: 2px 12px 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	border-right: 1px dotted #aaa;
}
#login-nav li.name{
	padding-left: 20px;
	font-weight: bold;
	background: url(../img/icon-user.png) left center no-repeat;
}
#login-nav li .point{
	color: red;
	padding-right: 5px;
}
#login-nav li.right{
	float: right;
	font-size: 11px;
	border-right: none;
	border-left: 1px dotted #aaa;
}
#login-nav li.right.login{
	font-size: 12px;
}
#login-nav .f10px{ font-size: 10px!important; }
#login-nav .f-normal{ font-weight: normal!important; }


/* .mobile ----------*/
.mobile #login-nav-sp{
	display: block;
	margin: 0 0 3px;
	padding: 4px 0;
	background: #f5f5f5;
	border-top: 1px solid #828282;
	border-bottom: 1px solid #828282;
	clear: both;
}
.mobile #login-nav-sp a{
	display: block;
	padding: 0 7px;
	line-height: 26px;
}
.mobile #login-nav-sp ul{
	display: table;
		table-layout: fixed;
	width: 100%;
}
.mobile #login-nav-sp li{
	display: table-cell;
	vertical-align: middle;
	border-right: 1px dotted #aaa;
	text-align: left;
}
.mobile #login-nav-sp li.name{
	padding: 0 10px;
	font-size: 14px;
	font-weight: bold;
}
.mobile #login-nav-sp li.name .honorific{
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
}
.mobile #login-nav-sp li.jmile{
	width: 120px;
	font-size: 11px;
}
.mobile #login-nav-sp li.jmile a{
	text-decoration: none;
	vertical-align: middle;
	color: inherit;
	background: url(../img/icon-user-arrow.png) right center no-repeat;
	-webkit-background-size: 14px 8px;
	background-size: 14px 8px;
}

.mobile #login-nav-sp li .point{
	font-size: 14px;
	font-weight: bold;
	color: red;
	padding-right: 5px;
}
.mobile #login-nav-sp li.right{
	float: none!important; /* 他cssによる崩れ対策 */
	width: 80px;
	font-size: 12px;
	text-align: center;
	border-right: none;
}
.mobile #login-nav-sp li.right a{
	padding-top: 1px;
	text-decoration: underline;
	color: #254dce;
}
#login-nav-sp li.right.login{
	text-align: right;
}


/* エリア別
----------------------------------------------------------------------- */

/* j-okinawa -----*/
#login-nav.login-nav-oki{
	border-top: 1px solid #dddddd;
	width: 954px;
	padding-left: 20px;
}
#login-nav-sp.login-nav-sp-oki{
	margin: 0;
	border-bottom: none
}


/* kakuyasu -----*/
#login-nav-sp.login-nav-sp-kak{
	margin: 0;
}


/* g-trip -----*/
.login-nav-golf{
	width: 970px;
	margin: 0 auto;
	padding-bottom: 6px;
	background: url(//www.g-trip.jp/img/contents-bg.gif) repeat-y scroll center 0
}
.login-nav-golf #login-nav{
	width: 936px;
	margin: 0 auto;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}


/* j-dive -----*/
#login-nav.login-nav-dive{
	width: 946px;
	margin: 0 auto 5px;
	padding: 4px 0 4px 12px;
	border: 1px solid #ddd;
}
#login-nav.login-nav-dive > .clfix{
	display: block;
}
.mobile #login-nav-sp.login-nav-sp-dive{
	margin-bottom: 0;
}